### Method

# EDataServer SourceWebdav set_limit_download_days

since: 3.60

#### Declaration [src]

    void
    e_source_webdav_set_limit_download_days (
      ESourceWebdav* extension,
      guint value
    )

#### Description [src]

Limit how many past days can be downloaded. Zero means unlimited.

Available since: 3.60

Sets property | `EDataServer.SourceWebdav:limit-download-days`

#### Parameters

`value`

  Type: `guint`

  A value, in days.